import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectedUserListDialogComponent } from './selected-user-list.dialog.component';

describe('app::layouts::messenger::SelectedUserListDialogComponent', () => {
  let component: SelectedUserListDialogComponent;
  let fixture: ComponentFixture<SelectedUserListDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SelectedUserListDialogComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectedUserListDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
